## sphinx-patchqueue 0.4.0

=== debian/changelog ===
sphinx-patchqueue (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #782375).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Apr 2015 07:26:22 +1000
