=== debian/control ===
Source: sphinx-patchqueue
Section: python
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all
X-Python-Version: >= 2.7
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/sphinx-patchqueue
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-sphinx-patchqueue.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-sphinx-patchqueue.git

Package: python-sphinx-patchqueue
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Enhances: python-sphinx
Description: Sphinx extension for embedding sequences of file alterations (Python 2)
 Sphinx-Patchqueue is a sphinx extension for displaying and formatting file
 evolution (captured as a patch queue or patch series) in a sphinx document,
 for tutorials and other similar pieces of text using sequences of
 alterations made to files.
 It's known to work with both Quilt and Mercurial Queues patch series.
 .
 This package is for Python 2.

Package: python3-sphinx-patchqueue
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Enhances: python3-sphinx
Description: Sphinx extension for embedding sequences of file alterations (Python 3)
 Sphinx-Patchqueue is a sphinx extension for displaying and formatting file
 evolution (captured as a patch queue or patch series) in a sphinx document,
 for tutorials and other similar pieces of text using sequences of
 alterations made to files.
 It's known to work with both Quilt and Mercurial Queues patch series.
 .
 This package is for Python 3.
