## sphinx-patchqueue 0.5.0

=== debian/changelog ===
sphinx-patchqueue (0.5.0-2) unstable; urgency=medium

  * Don't build unsupported "python3-sphinx-patchqueue" (Closes: #802141).
    Thanks, Matthias Klose.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 Nov 2015 20:45:21 +1100

sphinx-patchqueue (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * X-Python3-Version: << 3.5 (Closes: #802141).
  * Added "python(3)-docutils" and "python(3)-sphinx" to (Build-)Depends;

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 18 Oct 2015 10:23:13 +1100
