=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

## Don't try to run the nonexistent upstream test suite:
#export PYBUILD_DISABLE=test

PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))

#export PYBUILD_NAME=sphinx-patchqueue
export PYBUILD_NAME=$(PKG)

%:
	dh $@ --with python2 --buildsystem=pybuild
